familyname=ESU LokPilot 1.0
manufacturer=Electronic Solutions Ulm GmbH
lowVersionID=21
definitionSource=JMRI
Vorder-|LichtKop-|LampenHinter-|LichtAchter-|LichtRangier|gangRangeer|snelheidAnfahr/Brems|Verz�gerung ausOptrek/rem|vertraging uitCV=33,"FL(f) controls output 1FL(f) steuert Ausgang 1FL(f) regelt uitgang 1"
CV=33,"FL(f) controls output 2FL(f) steuert Ausgang 2FL(f) regelt uitgang 2"
CV=33,"FL(f) controls output 3FL(f) steuert Ausgang 3FL(f) regelt uitgang 3"
CV=33,"FL(f) controls output 4FL(f) steuert Ausgang 4FL(f) regelt uitgang 4"
CV=33,"FL(f) controls output 5FL(f) steuert Ausgang 5FL(f) regelt uitgang 5"
CV=33,"FL(f) controls output 6FL(f) steuert Ausgang 6FL(f) regelt uitgang 6"
CV=34,"FL(r) controls output 1FL(r) steuert Ausgang 1FL(r) regelt uitgang 1"
CV=34,"FL(r) controls output 2FL(r) steuert Ausgang 2FL(r) regelt uitgang 2"
CV=34,"FL(r) controls output 3FL(r) steuert Ausgang 3FL(r) regelt uitgang 3"
CV=34,"FL(r) controls output 4FL(r) steuert Ausgang 4FL(r) regelt uitgang 4"
CV=34,"FL(r) controls output 5FL(r) steuert Ausgang 5FL(r) regelt uitgang 5"
CV=34,"FL(r) controls output 6FL(r) steuert Ausgang 6FL(r) regelt uitgang 6"
CV=35,"F1 controls output 1F1 steuert Ausgang 1F1 regelt uitgang 1"
CV=35,"F1 controls output 2F1 steuert Ausgang 2F1 regelt uitgang 2"
CV=35,"F1 controls output 3F1 steuert Ausgang 3F1 regelt uitgang 3"
CV=35,"F1 controls output 4F1 steuert Ausgang 4F1 regelt uitgang 4"
CV=35,"F1 controls output 5F1 steuert Ausgang 5F1 regelt uitgang 5"
CV=35,"F1 controls output 6F1 steuert Ausgang 6F1 regelt uitgang 6"
CV=36,"F2 controls output 1F2 steuert Ausgang 1F2 regelt uitgang 1"
CV=36,"F2 controls output 2F2 steuert Ausgang 2F2 regelt uitgang 2"
CV=36,"F2 controls output 3F2 steuert Ausgang 3F2 regelt uitgang 3"
CV=36,"F2 controls output 4F2 steuert Ausgang 4F2 regelt uitgang 4"
CV=36,"F2 controls output 5F2 steuert Ausgang 5F2 regelt uitgang 5"
CV=36,"F2 controls output 6F2 steuert Ausgang 6F2 regelt uitgang 6"
CV=37,"F3 controls output 3F3 steuert Ausgang 3F3 regelt uitgang 3"
CV=37,"F3 controls output 4F3 steuert Ausgang 4F3 regelt uitgang 4"
CV=37,"F3 controls output 5F3 steuert Ausgang 5F3 regelt uitgang 5"
CV=37,"F3 controls output 6F3 steuert Ausgang 6F3 regelt uitgang 6"
CV=38,"F4 controls output 3F4 steuert Ausgang 3F4 regelt uitgang 3"
CV=38,"F4 controls output 4F4 steuert Ausgang 4F4 regelt uitgang 4"
CV=38,"F4 controls output 5F4 steuert Ausgang 5F4 regelt uitgang 5"
CV=38,"F4 controls output 6F4 steuert Ausgang 6F4 regelt uitgang 6"
CV=39,"F5 controls output 3F5 steuert Ausgang 3F5 regelt uitgang 3"
CV=39,"F5 controls output 4F5 steuert Ausgang 4F5 regelt uitgang 4"
CV=39,"F5 controls output 5F5 steuert Ausgang 5F5 regelt uitgang 5"
CV=39,"F5 controls output 6F5 steuert Ausgang 6F5 regelt uitgang 6"
CV=40,"F6 controls output 3F6 steuert Ausgang 3F6 regelt uitgang 3"
CV=40,"F6 controls output 4F6 steuert Ausgang 4F6 regelt uitgang 4"
CV=40,"F6 controls output 5F6 steuert Ausgang 5F6 regelt uitgang 5"
CV=40,"F6 controls output 6F6 steuert Ausgang 6F6 regelt uitgang 6"
CV=49,","Active","1BEMF ActiveLastregelung einLastregeling aan","Inactive","2BEMF InactiveLastregelung ausLastregeling uit"BEMF controlLastregelungLastregeling"
CV=51,"Load Control param. 1 (Voltage)Lastregelung Param. 1 (Spannung)Lastregelings param. 1 (Spanning)<html>Defines the Back EMF voltage, which the motor should generate at maximum speed.<br>
                             The higher the efficiency, the higher this value may be set. If the locomotive<br>
                             does not reach maximum speed, reduce this parameter.<br>
                             (Range: 0-79, Default: 56)</html><html>Bestimmt die H�he der Spannung, die vom Motor zur�ckkommen muss.<br>
                                           Je besser der Wirkungsgrad des Motors, desto h�her kann dieser<br>
                                           Wert sein. Wenn die Lok nicht die H�chstgeschwindigkeit erreicht,<br>
                                           diesen Parameter reduzieren.<br>
                                           (Bereich: 0-79, voreingestellt: 56) </html><html>Definieert de Back EMF-spanning, die de motor bij maximale snelheid<br>
                                           moet genereren. Hoe hoger de effici�ntie, hoe hoger deze waarde kan<br>
                                           worden ingesteld. Als de locomotief de maximumsnelheid niet bereikt,<br>
                                           verlaagt u deze parameter.<br>
                                           (Bereik: 0-79, standaardinstelling: 56) </html>Range 0-79"
CV=52,"Load Control param. 2 (K Adjustment)Lastregelung Param. 2 (K-segment)Lastregelings param. 2 (K-segment)<html>Defines the effect of load control. The higher the value,<br>
                             the stronger the effect of Back EMF control.<br>
                             (Range: 0-79, Default: 32)</html><html>Bestimmt die H�rte der Regelung. Je gr�sser der Wert,<br>
                                           desto st�rker regelt der LokPilot den Motor.<br>
                                           (Bereich: 0-79, voreingestellt: 32) </html><html>Bepaalt de hardheid van de regeling. Hoe groter de waarde,<br>
                                           hoe meer de LokPilot de motor regelt.<br>
                                           (Bereik: 0-79, standaardinstelling: 32) </html>Range 0-79"
CV=53,"Load Control param. 3 (I Adjustment)Lastregelung Param. 3 (I-segment)Lastregelings param. 3 (I-segment)<html>Defines momentum of motor. The higher the momenum of the motor (large flywheel<br>
                             or bigger diameter motor) the lower this value has to be set.<br>
                             (Range: 0-79, Default: 24)</html><html>Bestimmt durch die Tr�gheit des Motors. Je tr�ger der Motor ist<br>
                                           (wenn also viel Schwungmasse vorhanden ist oder der Motor einen<br>
                                           grossen Durchmesser hat), desto kleiner muss der Wert sein.<br>
                                           (Bereich: 0-79, voreingestellt: 24) </html><html>Bepaald door de traagheid van de motor. Hoe trager de motor is<br>
                                           (d.w.z. als er veel vliegwielmassa is of de motor heeft een<br>
                                           grote diameter), hoe kleiner de waarde moet zijn.<br>
                                           (Bereik: 0-79, standaardinstelling: 24) </html>Range 0-79"
CV=55,","Off","OffAusUit","AC Analog Mode","AC Analog ModeAC Analoge ModusAC analoge modus","DC Analog Mode","DC Analog ModeDC Analoge ModusDC analoge modus","AC+DC Analog Mode","AC+DC Analog ModeAC+DC Analoge ModusAC+DC analoge modus"Analog ModeAnalog ModusAnalog modus"
CV=57,"Signal Dependent DecelerationSignalabh�ngige Verz�gerungSignaalafhankelijke vertraging<html>This allows you to set a path that the locomotive travels from the beginning<br>
                             of the brake section to the stop. This makes it possible to stop right in front<br>
                             of the red signal, regardless of the speed of the locomotive. The LokPilotDCC<br>
                             then calculates how hard the locomotive should brake.<br>
                             (Range: 0-63, Default: 0)</html><html>Hiermit kann ein Weg eingestellt werden, den die Lok vom Anfang des Bremsabschnitts<br>
                                           bis Zum Halt zur�cklegt. Damit ist es m�glich, unabh�ngig von der Geschwindigkeit<br>
                                           der Lok immer genau vor dem roten Signal zum Stehen zu kommen. Der LokPilotDCC<br>
                                           berechnet dann, wie stark die Lok bremsen soll.<br>
                                           (Bereich: 0-63, voreingestellt: 0) </html><html>Hiermee kan u een weg instellen die de locomotief van het begin van de remweg tot de<br>
                                           halte aflegt. Dit maakt het mogelijk om altijd voor het rode signaal te stoppen,<br>
                                           ongeacht de snelheid van de locomotief. De LokPilotDCC berekent vervolgens hoe hard<br>
                                           de locomotief moet remmen.<br>
                                           (Bereik: 0-63, standaardinstelling: 0) </html>Range 0-63"
CV=59,"Blink RateBlinkrateKnippersnelheid<html>Frequency of Strobe effects. always a multiple of 32.768 ms<br>
                             (Range: 10-63, Default: 33)</html><html>Blinkfrequenz der Strobeeffekte. Immer ein Vielfaches von 32,768 ms<br>
                                           (Bereich: 10-63, voreingestellt: 33) </html><html>Knipperfrequentie van de stroboscoopeffect. Altijd een veelvoud van 32,768 ms<br>
                                           (Bereik: 10-63, standaardinstelling: 33) </html>Range 10-63"
CV=60,"Brightness head lightsLichthelligkeit Licht vorne Helderheid van de koplampen<html>Defines the brightness of the head light.<br>
                             The lower the value of this CV, the darker are<br>
                             the bulbs connected.<br>
                             (Range: 0-15, Default: 15) </html><html>Bestimmt die Helligkeit von das Licht vorne.<br>
                                           Je gr�sser der Wert, desto heller sind die Lampen<br>
                                           (Bereich: 1-15, voreingestellt: 15) </html><html>Hiermee bepaalt u de helderheid van de koplampen.<br>
                                           Hoe groter de waarde, hoe helderder de lampen<br>
                                           (Bereik: 1-15, standaardinstelling: 15) </html>"
CV=60,","Off","0OffAusUit","Blink (Phase 1)","1Blink (Phase 1)Blinklicht (Phase 1)Knipperlicht (fase 1)","Blink (Phase 2)","2Blink (Phase 2)Blinklicht (Phase 2)Knipperlicht (fase 2)","Strobe","3Strobe","Double Strobe","4Double Strobe","Marslight","5Marslight","Gyrolight","6Gyrolight"Output Configuration Head LightsAusgangskonfiguration Licht vorne Uitgangsconfiguratie van de koplampen"
CV=61,"Brightness back lightsLichthelligkeit Licht hinterHelderheid van de achterlichten<html>Defines the brightness of the back light.<br>
                             The lower the value of this CV, the darker are<br>
                             the bulbs connected.<br>
                             (Range: 0-15, Default: 15) </html><html>Bestimmt die Helligkeit von das Licht hinter.<br>
                                           Je gr�sser der Wert, desto heller sind die Lampen<br>
                                           (Bereich: 1-15, voreingestellt: 15) </html><html>Hiermee bepaalt u de helderheid van de achterlichten.<br>
                                           Hoe groter de waarde, hoe helderder de lampen<br>
                                           (Bereik: 1-15, standaardinstelling: 15) </html>"
CV=61,","Off","0OffAusUit","Blink (Phase 1)","1Blink (Phase 1)Blinklicht (Phase 1)Knipperlicht (fase 1)","Blink (Phase 2)","2Blink (Phase 2)Blinklicht (Phase 2)Knipperlicht (fase 2)","Strobe","3Strobe","Double Strobe","4Double Strobe","Marslight","5Marslight","Gyrolight","6Gyrolight"Output Configuration Back LightsAusgangskonfiguration Licht hinterUitgangsconfiguratie van de achterlichten"
CV=62,"Brightness AUX1Lichthelligkeit AUX1Helderheid AUX1<html>Defines the brightness of AUX1.<br>
                             The lower the value of this CV, the darker are<br>
                             the bulbs connected.<br>
                             (Range: 0-15, Default: 15) </html><html>Bestimmt die Helligkeit von AUX1.<br>
                                           Je gr�sser der Wert, desto heller sind die Lampen<br>
                                           (Bereich: 1-15, voreingestellt: 15) </html><html>Hiermee bepaalt u de helderheid van AUX1.<br>
                                           Hoe groter de waarde, hoe helderder de lampen<br>
                                           (Bereik: 1-15, standaardinstelling: 15) </html>"
CV=62,","Off","0OffAusUit","Blink (Phase 1)","1Blink (Phase 1)Blinklicht (Phase 1)Knipperlicht (fase 1)","Blink (Phase 2)","2Blink (Phase 2)Blinklicht (Phase 2)Knipperlicht (fase 2)","Strobe","3Strobe","Double Strobe","4Double Strobe","Marslight","5Marslight","Gyrolight","6Gyrolight"Output Configuration AUX1Ausgangskonfiguration AUX1Uitgangsconfiguratie AUX1"
CV=63,"Brightness AUX2Lichthelligkeit AUX2Helderheid AUX2<html>Defines the brightness of AUX2.<br>
                             The lower the value of this CV, the darker are<br>
                             the bulbs connected.<br>
                             (Range: 0-15, Default: 15) </html><html>Bestimmt die Helligkeit von AUX2.<br>
                                           Je gr�sser der Wert, desto heller sind die Lampen<br>
                                           (Bereich: 1-15, voreingestellt: 15) </html><html>Hiermee bepaalt u de helderheid van AUX2.<br>
                                           Hoe groter de waarde, hoe helderder de lampen<br>
                                           (Bereik: 1-15, standaardinstelling: 15) </html>"
CV=63,","Off","0OffAusUit","Blink (Phase 1)","1Blink (Phase 1)Blinklicht (Phase 1)Knipperlicht (fase 1)","Blink (Phase 2)","2Blink (Phase 2)Blinklicht (Phase 2)Knipperlicht (fase 2)","Strobe","3Strobe","Double Strobe","4Double Strobe","Marslight","5Marslight","Gyrolight","6Gyrolight"Output Configuration AUX2Ausgangskonfiguration AUX2Uitgangsconfiguratie AUX2"
CV=64,","Off","Disable DCC speed step detectionFahrstufenerkennung DCC ausRijstappenerkenning DCC uit","On","Enable DCC speed step detection (recomm.)Fahrstufenerkennung DCC ein (empfohlen)Rijstappenerkenning DCC aan (aanbevolen)"DCC Speedstep DetectionDCC FahrstufenerkennungDCC rijstappenerkenning"
CV=64,","New (MX2000)","New ZIMO Manual function (MX2000)Neue ZIMO-Manual Funktion (MX2000)Nieuwe ZIMO-manual Functie (MX2000)","Old (MX1)","Old ZIMO Manual function (MX1)Alte ZIMO-Manual Funktion (MX1)Oude ZIMO-manual Functie (MX1)"ZIMO"
CV=64,","On","Motor brake (emergency stop) onMotorbremse (Nothalt Stop) einMotorrem (nootstop) aan","Off","Motor brake (emergency stop) offMotorbremse (Nothalt Stop) ausMotorrem (nootstop) uit"Emergency stopNothaltNootstop"
HARD RESET, All CVs reset to default valuesDecoder-Reset, Alle CVs auf Standardwerte zur�ckgesetztDecoder-reset, Alle cv's worden teruggezet naar standaardwaardenAnalog (DC) Operationeq1Analog ControlsControl Anal�gicAnalogov� &#345;�zen�Analog KontrolAnalogeinstellungenContr�les en AnalogiqueControlli AnalogiciAnaloge instellingenESU<html><h2><u>Braking</u></h2></html><html><h2><u>Bremsen</u></h2></html><html><h2><u>Remmen</u></h2></html>Signal Dependent DecelerationSignalabh�ngige Verz�gerungSignaalafhankelijke vertragingEmergency stopNothaltNootstop<html><h2><u>ZIMO</u></h2></html><html><h2><u>DCC Speedstep Detection</u></h2></html><html><h2><u>DCC Fahrstufenerkennung</u></h2></html><html><h2><u>DCC rijstappenerkenning</u></h2></html>